\section*{Abstract}
\addcontentsline{toc}{section}{Abstract} % adds an entry to the table of contents

Tichu is a multiplayer card game with hidden information and both cooperative and competitive elements. Those properties makes it an interesting game from the point of view of Artificial Intelligence. The goal of the project was to create an AI-agent able to play Tichu without adding any special knowledge about the game. To this end the project mainly explores and compares various Monte Carlo Tree Search (MCTS) methods.
It shows that MCTS handles the difficulties posed by Tichu reasonable well but there is a lot of potential for improvements.

\vskip0.5cm
